RK-A - Bug #2019

'listed’ should not be a purple link pointing to lists
01/12/2022 11:05 AM - Ram Kordale

Status: Resolved Start date: 01/12/2022
Priority: Urgent Due date:

Assignee: Rohit Choudhary % Done: 0%
Category: Estimated time: 2.50 hours
Target version: P1 Spent time: 0.00 hour
Description

In

https://edutestdev-240612.appspot.com/document/python-3-book-whirlwind-tour-pl-2021-10-08-170000.99999-spl?documentURL =1

0054%2Fprd%2FWhirlwindTourOfPython%2F04-semantics-operators-Assignment-Operations-22.html, "listed" doesn't mean "lists"
or "lterating over lists". So it shouldn't be purple link.

History

#1 - 01/21/2022 04:00 PM - Nandini Bansal
- Assignee set to Rohit Choudhary

#2 - 01/23/2022 07:47 AM - Nandini Bansal
- Estimated time set to 2.50 h

#3 - 02/02/2022 05:15 PM - Rohit Choudhary

- Status changed from New to In Progress

#4 - 02/22/2022 05:39 AM - Rohit Choudhary

- Status changed from In Progress to Resolved
